Results 1 to 4 of 4

Thread: AppSlider

  1. #1
    #HitlerDidNothingWrong
    ⌘Flying Dutchman⌘

    Join Date
    Apr 2011
    Posts
    4,018
    Points
    8,445
         User Info     Contact     Gamer ID
    Join Date
    Apr 2011
    Posts
    4,018
    Points
    8,445
    Gamer IDs

    Steam ID: baktiar77 Wii Code: baktiar77

    Contact info:

    Youtube Channel: http://www.youtube.com/user/77baktiar

    Default AppSlider

    AppSlider is a jailbreak tweak that allows you to customize your Lock screen with two shortcuts to your favorite apps.

    You can launch your favorite apps directly from the Lock screen, and if you have a passcode enabled, AppSlider will respect the passcode before allowing you to launch the app.

    You can download AppSlider for free on Cydias BigBoss repo.\

    [YT]BJpzOzVsdsQ[/YT]

    0 Not allowed! Not allowed!

  2. #2
    ♫ Visual Basic Programmer ♫ WhiteJawz1's Avatar
    Join Date
    Jan 2012
    Posts
    276
    Points
    980
         User Info     Contact     Gamer ID
    Join Date
    Jan 2012
    Posts
    276
    Points
    980

    Default

    Wow Does This Work For 2 gens

    0 Not allowed! Not allowed!

  3. #3
    #HitlerDidNothingWrong
    ⌘Flying Dutchman⌘

    Join Date
    Apr 2011
    Posts
    4,018
    Points
    8,445
         User Info     Contact     Gamer ID
    Join Date
    Apr 2011
    Posts
    4,018
    Points
    8,445
    Gamer IDs

    Steam ID: baktiar77 Wii Code: baktiar77

    Contact info:

    Youtube Channel: http://www.youtube.com/user/77baktiar

    Default

    Quote Originally Posted by WhiteJawz1 View Post
    Wow Does This Work For 2 gens
    I have no idea, as this is on a 4th/5th gen device running on ios 5.01. And most stuff wouldn't work.

    Feel free to try

    0 Not allowed! Not allowed!

  4. #4
    ♫ Visual Basic Programmer ♫ WhiteJawz1's Avatar
    Join Date
    Jan 2012
    Posts
    276
    Points
    980
         User Info     Contact     Gamer ID
    Join Date
    Jan 2012
    Posts
    276
    Points
    980

    Default

    Quote Originally Posted by baktiar77 View Post
    I have no idea, as this is on a 4th/5th gen device running on ios 5.01. And most stuff wouldn't work.

    Feel free to try
    Yea You Need Iso 5 Or Higher And 2 Gen's Highest Iso Is 4.0.1 So I Won't Work

    0 Not allowed! Not allowed!

Tags for this Thread

Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT -10. The time now is 12:20 AM.
Powered by vBulletin®
Copyright © 2016 vBulletin Solutions, Inc. All rights reserved.